# filters.gridprojection

The Grid Projection filter passes data through the Point Cloud Library (PCL) GridProjection algorithm.

GridProjection is an implementation of the surface reconstruction method described in [Li2010].

[Li2010] | Li, Ruosi, et al. “Polygonizing extremal surfaces with manifold guarantees.” Proceedings of the 14th ACM Symposium on Solid and Physical Modeling. ACM, 2010.

Dynamic Plugin

This stage requires a dynamic plugin to operate

## Example

    {
      "pipeline":[
        "input.las",
        {
          "type":"filters.gridprojection"
        },
        {
          "type":"writers.las",
          "filename":"output.las"
        }
      ]
    }

## Options

None at the moment. Relying on defaults within PCL.